@charset "UTF-8";
.ir-event-main .ir-event__upcoming {
  padding-top: 6.4vw;
}
.ir-event-main .ir-heading {
  padding-bottom: 4.2666666667vw;
  border-bottom: 1px solid #333;
}
.ir-event-main .ir-event__archive {
  padding-top: 14.9333333333vw;
  padding-bottom: 17.0666666667vw;
}
.ir-event-main .ir-event__lead {
  margin-top: 5.3333333333vw;
  font-size: 3.7333333333vw;
  line-height: 1.8;
}
.ir-event-main .ir-event__upcomingList {
  margin-top: 7.4666666667vw;
  padding: 0;
  list-style: none;
}
.ir-event-main .ir-event__upcomingItem {
  position: relative;
  padding-left: 3.2vw;
  font-size: 3.7333333333vw;
  line-height: 1.8;
}
.ir-event-main .ir-event__upcomingItem::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "・"/"";
}
.ir-event-main .ir-event__upcomingItem + .ir-event__upcomingItem {
  margin-top: 3.2vw;
}
.ir-event-main .ir-event__upcomingLink {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  color: inherit;
}
.ir-event-main .ir-event__upcomingLink:hover, .ir-event-main .ir-event__upcomingLink:focus-visible {
  text-decoration: underline;
}
.ir-event-main .ir-event__upcomingDate,
.ir-event-main .ir-event__upcomingTitle {
  display: block;
}
.ir-event-main .ir-event__upcomingDate {
  flex-basis: 100%;
}
.ir-event-main .ir-event__upcomingTitle {
  margin-top: 0.5333333333vw;
}
.ir-event-main a.ir-event__upcomingLink .ir-event__upcomingTitle::after,
.ir-event-main .ir-event__docLink--ex::after {
  display: inline-block;
  width: 4.2666666667vw;
  height: 4.2666666667vw;
  margin-left: 2.1333333333vw;
  vertical-align: middle;
  content: "";
  background-image: url("../../common/img/common/icon_ex_link.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.ir-event-main .ir-event__yearNav {
  margin-top: 5.3333333333vw;
}
.ir-event-main .ir-event__yearNavList {
  display: flex;
  flex-wrap: wrap;
  gap: 3.2vw 6.4vw;
  margin: 0;
  padding: 0;
  list-style: none;
}
.ir-event-main .ir-event__yearNavLink {
  display: inline-flex;
  align-items: center;
  color: inherit;
  font-size: 3.7333333333vw;
}
.ir-event-main .ir-event__yearNavLink:hover, .ir-event-main .ir-event__yearNavLink:focus-visible {
  text-decoration: underline;
}
.ir-event-main .ir-event__yearNavLink::after {
  width: 1.6vw;
  height: 1.6vw;
  margin-top: -0.8vw;
  margin-left: 2.1333333333vw;
  content: "";
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  transform: rotate(45deg);
}
.ir-event-main .ir-event__archiveList {
  margin-top: 10.6666666667vw;
}
.ir-event-main .ir-event__year {
  margin-top: 10.6666666667vw;
}
.ir-event-main .ir-event__year:first-child {
  margin-top: 0;
}
.ir-event-main .ir-event__year .ir-event__item:first-of-type {
  padding-top: 3.7333333333vw;
  border-top: 0;
}
.ir-event-main .ir-event__yearHeading {
  font-weight: normal;
  padding-bottom: 4.2666666667vw;
  border-bottom: 1px solid #ccc;
  font-size: 5.3333333333vw;
}
.ir-event-main .ir-event__item {
  margin-top: 4.2666666667vw;
  padding: 5.3333333333vw 0;
  border-top: 1px solid #e6e6e6;
}
.ir-event-main .ir-event__item:last-child {
  border-bottom: 1px solid #e6e6e6;
}
.ir-event-main .ir-event__itemTitle {
  margin-top: 0;
  line-height: 1.5;
  font-size: 4.2666666667vw;
  font-weight: 500;
}
.ir-event-main .ir-event__docs {
  margin-top: 4.2666666667vw;
  padding: 0;
  list-style: none;
  font-size: 3.7333333333vw;
  line-height: 1.8;
}
.ir-event-main .ir-event__doc {
  position: relative;
  padding-left: 3.2vw;
}
.ir-event-main .ir-event__doc::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "・"/"";
}
.ir-event-main .ir-event__doc + .ir-event__doc {
  margin-top: 2.6666666667vw;
}
.ir-event-main .ir-event__docLink {
  color: inherit;
}
.ir-event-main .ir-event__docLink:hover, .ir-event-main .ir-event__docLink:focus-visible {
  text-decoration: underline;
}
.ir-event-main .ir-event__docLink--pdf::after {
  display: inline-block;
  width: 8.5333333333vw;
  height: 4.2666666667vw;
  margin-left: 2.1333333333vw;
  vertical-align: middle;
  content: "";
  background-image: url("../../common/img/common/icon_pdf_sp.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.ir-event-main .ir-event__srOnly {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}
.ir-event-main .is-hidden {
  display: none;
}
@media screen and (min-width: 767px){
  .ir-event-main .ir-event__upcoming {
    padding-top: 30px;
  }
  .ir-event-main .ir-heading {
    padding-bottom: 16px;
  }
  .ir-event-main .ir-event__archive {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .ir-event-main .ir-event__lead {
    margin-top: 30px;
    font-size: 1.6rem;
  }
  .ir-event-main .ir-event__upcomingList {
    margin-top: 40px;
  }
  .ir-event-main .ir-event__upcomingItem {
    padding-left: 14px;
    font-size: 1.6rem;
  }
  .ir-event-main .ir-event__upcomingItem + .ir-event__upcomingItem {
    margin-top: 12px;
  }
  .ir-event-main .ir-event__upcomingLink {
    flex-wrap: nowrap;
  }
  .ir-event-main .ir-event__upcomingDate {
    flex-basis: auto;
  }
  .ir-event-main .ir-event__upcomingTitle {
    margin-left: 16px;
    margin-top: 0;
  }
  .ir-event-main a.ir-event__upcomingLink .ir-event__upcomingTitle::after,
.ir-event-main .ir-event__docLink--ex::after {
    width: 16px;
    height: 16px;
    margin-left: 8px;
  }
  .ir-event-main .ir-event__yearNav {
    margin-top: 24px;
  }
  .ir-event-main .ir-event__yearNavList {
    gap: 40px;
  }
  .ir-event-main .ir-event__yearNavLink {
    font-size: 1.4rem;
  }
  .ir-event-main .ir-event__yearNavLink::after {
    width: 6px;
    height: 6px;
    margin-top: -3px;
    margin-left: 8px;
  }
  .ir-event-main .ir-event__archiveList {
    margin-top: 70px;
  }
  .ir-event-main .ir-event__year {
    margin-top: 70px;
  }
  .ir-event-main .ir-event__year .ir-event__item:first-of-type {
    padding-top: 20px;
  }
  .ir-event-main .ir-event__yearHeading {
    padding-bottom: 20px;
    font-size: 2.4rem;
  }
  .ir-event-main .ir-event__item {
    margin-top: 20px;
    padding: 30px 0;
  }
  .ir-event-main .ir-event__itemTitle {
    font-size: 1.8rem;
  }
  .ir-event-main .ir-event__docs {
    margin-top: 20px;
    font-size: 1.4rem;
  }
  .ir-event-main .ir-event__doc {
    padding-left: 14px;
  }
  .ir-event-main .ir-event__doc + .ir-event__doc {
    margin-top: 12px;
  }
  .ir-event-main .ir-event__docLink--pdf::after {
    width: 34px;
    height: 13px;
    margin-left: 8px;
    background-image: url("../../common/img/common/icon_pdf.svg");
  }
}
